FACTOR(6)

NAME
factor - factorise numbers

SYNOPSIS
factor [ number ]

DESCRIPTION
The program works out the prime factors of the given number and prints them on the standard output (one number per line, preceded by a tab character). If no number is given numbers are read from the standard input and each one factorised in turn.

SEE ALSO
primes(6)